[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gcc4 archive unnecessary soon?



Michal Schmidt <xschmi00@stud.feec.vutbr.cz> writes:

> Hello,
>
> Now that GCC 4.0 is the default compiler version in Sid, can we expect
> convergence between the unstable at amd64.debian.net and the gcc4
> archive at http://debian-ppc64.alioth.debian.org/gcc4/ ?
> Will the gcc4 archive become unnecessary in the near future?
>
> Regards,
> Michhal

I assume it will become the gcc-4.1 archive.

MfG
        Goswin



Reply to: